2 Replies Latest reply on Mar 10, 2016 11:58 PM by Arcadiy Ivanov

    JBoss OSGi with WildFly 9

    Rico Neubauer Novice

      Hi,

       

      WildFly 9 is final (Link). Are there plans to provide an integration for it?


      Road Map (Link) so far does not cover it at all

      Last distribution of the installer bundle is 2.2.0 (Link) targeted at WildFly 8, which cannot be used with WildFly 9 because it was built with artifact dependencies to WildFly 8 and methods are not found at runtime.


      Related thread: